a{
transition: all 0.5s;   -webkit-transition: all 0.5s; /* Safari and Chrome */   -moz-transition: all 0.5s; /* Firefox 4 */   -o-transition: 

all 0.5s; /* Opera */}

/*Logo*/

#rt-logo{
  background:url(img/logo.png) top left no-repeat;
    width: 118px;
  height:98px; margin-top:28px; margin-bottom:18px;}

/* bg body */ 

body.all{ background:url(img/bg.jpg) center 0 repeat}

#rt-header{border-bottom:8px solid #6ead36}
#rt-header, #rt-showcase, #rt-feature, #rt-footer, #rt-main, #rt-utility, #rt-mainbottom , #rt-maintop { background:url(img/bg-content.jpg) center 0 repeat; }

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,  
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink{transition: all 0.5s;   -webkit-transition: all 0.5s; /* Safari and Chrome */   -moz-transition: all 0.5s; /* Firefox 4 */   -o-transition: 

all 0.5s; /* Opera */; border:none}

.component-content .button2-left a{ background:none; padding:0 !important; font-weight:normal}
  
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button.button:hover,
.component-content div.toggle-editor a:hover,
a.moduleCustomLink:hover{}

/*Typhography*/

.module-title h2.title,
div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage h2.k2ProfileHeading,
div.componentheading,
div.genericItemHeader,
h2.genericItemTitle,
div.tagItemHeader h2.tagItemTitle,
h1{color:#2f2f2f;}

#rt-bottom h2.title{ color:#6a6a6a}




/*=== Top Positions ===*/

#rt-top{}
#rt-top .rt-container{}

/*=== Header Positions ===*/

#rt-header{}
#rt-header .rt-container{}


/*=== Showcase Positions ===*/

#rt-showcase{}
#rt-showcase .rt-container{}


/*=== Feature Positions ===*/

#rt-feature{}
#rt-feature .rt-container{}

.banners li .moduleItemTitle{ color:#fff; background:url(img/hover.png) 0 -440px no-repeat #6ead36}
.banners li:hover .moduleItemTitle{ color:#fff; background-position:0 0}


/*=== Utility Positions ===*/

#rt-utility{}
#rt-utility .rt-container{}

/*=== MainTop Positions ===*/

#rt-maintop{}
#rt-maintop .rt-container{}


/*=== MainContent ===*/

#rt-main{}
#rt-main .rt-container{}


.list1 a{ color:#000000}
.list1 a:hover{ color:#6ead36}

.font1{color:#6ead36}

.designers .moduleItemTitle{ color:#6a6a6a}
.designers .moduleItemTitle:hover{ color:#6ead36}

.rt-container {background: none;}

#blog h3.catItemTitle a{ color:#2f2f2f}
#blog h3.catItemTitle a:hover{ color:#6ead36}
  
  
div.k2Pagination ul li.num span,
div.pagination ul li.num span,
div.itemComments div.itemCommentsPagination ul li.num span{ color:#1c1c1c}

div.k2Pagination ul li span,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li span{ color:#6ead36}  
  
  
/*Forms*/

textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
  background:#fff;
  border:1px solid #e2e2e2;
}

#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
  background:#fff;
  border:1px solid #e2e2e2;
  }
  
  
#contact-form label,
div.k2AccountPage table.admintable label{
  font-size:1em;
  line-height:2em;
  }
  
/*Comments*/

div.itemComments ul.itemCommentsList li{
  background:#fff; border:1px solid #e2e2e2 !important}
  
div.itemComments ul.itemCommentsList li.unpublishedComment{
  background:#fff; border:1px solid #e2e2e !important}

div.itemComments ul.itemCommentsList li.authorResponse{
  background:#fff; border:1px solid #e2e2e !important}
  
div.itemComments ul.itemCommentsList li span.commentToolbar{
  border-top:1px solid #999}
  
/*Google Map*/
  
div.map-wrapper{
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
  }

/*Search Results*/

div.form-limit-and-counter{
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
}


/*=== MainBottom Positions ===*/

#rt-mainbottom{}
#rt-mainbottom .rt-container{}


/*=== Bottom Positions ===*/

#rt-bottom{}
#rt-bottom .rt-container{}


/*=== Footer Positions ===*/

#footer{}
#footer .footer-container{}

.copyright{ color:#979797;}
.copyright a{ color:#5c5c5c}
.copyright a:hover{ color:#6ead36}

.list2 li a{ color:#707070}
.list2 li a:hover{ color:#6ead36}


#rt-footer, #rt-copyright {
    color: inherit;
}

.banners .moduleItemTitle {line-height:40px!important}

